//////////////////////////////////////////
// Resizer.cpp
//Copyright (c) 03/27/2022 by BCCSkelton
//////////////////////////////////////////
#include	"DLL.h"
#include	"Resizer.h"
#include	"ResizerProc.h"

////////////////
// DLLMain関数
////////////////
int WINAPI DllMain(HINSTANCE hInstance, DWORD fdwReason, LPVOID lpReserved) {

	//CFILELISTクラスメンバー変数の初期化
	Resizer.m_hInstance = hInstance;
	return TRUE;
}

///////////////////
// CopyImages関数
///////////////////
EXPORT int ResizeImages() {

	//メインモーダルダイアログを起動
	return Resizer.DoModal(NULL, "IDD_MAIN", ModalProc, Resizer.m_hInstance);
}
